"Show Rulers" = "ルーラを表示";
"Hide Rulers" = "ルーラを隠す";
/* alert title about email */
"E-Mail" = "メールする";

/* Button choice for cancelling or aborting a requested operation. */
"Cancel" = "キャンセル";

/* Button choice for OK'ing a requested operation. */
"OK" = "OK";

"Preferences"  = "環境設定";

/* alert msg about thanks */
"Stone Design thanks you for your order or suggestion! You will hear from us soon." = "ストーンデザインの製品をご使用頂き、ありがとうございました。ご購入やご意見はいただければ、折り返しご連絡させていただきます。";

/* see the mail alert response */
"View" = "メールを見る";

/* alert msg about email */
"Could not mail '%@' to '%@'." = " '%@' を '%@'　にメールできませんでした";

/* alert msg about mail not working right */
"Mail may be improperly configured. Try another mail method or would you like to preview Mail in MailViewer?" = "メール送受信の設定が正しくありません。他のメール送受信法を用いるか、メールアプリケーションを使ってプレビューしますか？";

/* alert msg about email */
"Please copy the message, paste into your Mail app, and send to 'bugs@stone.com' with a subject of the version number you are running. Thanks!" = "お手数ですが、エラーメッセージをコピーして、ご使用のメールプログラムにペーストして、 'bugs@stone.com' まで、お送り下さい。なお、件名にはバージョン情報をご記入下さい。ストーンデザインの製品をご使用頂き，ありがとうございました。";

/* try sendmail option */
"Try sendmail" = "sendmailを試す";

/* msg of network checking panel */
"Looking for license servers..." = "ライセンスサーバーにアクセスしています";

/* panel title on successful registration */
"Thank you! You must quit and restart this application to operate in full licensed mode." = "御登録いただき、ありがとうございました。フルライセンスモードにするためには、このプログラムを一旦終了し、再度立ち上げて下さい。";

/* title of button choice */
"Order..." = "オーダーする";

/* panel title on successful registration */
"Successful Registration" = "ご登録ありがとうございました。";

/* title of Demo panel */
"Demo Mode" = "デモモード";

/* title of button choice */
"Sample..." = "サンプル";

/* title of progress panel on loading across the network */
"Slice And Dice Registration" = "Slice And Dice のご登録";

/* title of Demo panel */
"You can only slice and dice the images under the 'Samples' menu. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "デモモードでは、サンプル画像のみ、ご使用いただけます。フルバージョンのライセンスは、メニューのSliceAndDice‘購入する’により、ストーンデザイン (www.stone.com) 　よりオンラインでご購入頂けます";

